
Selene Model - Soporte #91

Tareas # 86 (Cerrada): Reduce JDK1.7 warnings

Tareas # 90 (Cerrada): Implement interface Tabla into class Enteje

Upgrade selene-core to version 0.0.5

04/18/2018 03:58 PM - Jesús Freire

Status: Cerrada Start date: 04/18/2018

Priority: Normal Due date: 04/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 2:00 hours

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.5 into pom.xml to allow selene-j2ee-logic use a ParametrosSeleneLista of Enteje instances.

Since ParametrosSeleneLista uses parameterized lists into selene-j2ee-core project (refs #87), Enteje must implement the interface

Tabla, which has been developed into #90 task.

To skip javadoc to avoid memory limitations, use:

mvn release:perform -Darguments="-Dmaven.javadoc.skip=true"

History

#1 - 04/19/2018 11:00 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/19/2018 02:25 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-model|r400.

#3 - 04/19/2018 02:56 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

#4 - 04/20/2018 06:34 AM - Jesús Freire

- Description updated

#5 - 04/20/2018 10:51 AM - Jesús Freire

- Status changed from Cerrada to Rechazada

#6 - 04/20/2018 10:59 AM - Jesús Freire

- Target version changed from 0.0.2 to 0.0.3

- % Done changed from 100 to 50

Upgrade selene-core to version 0.0.5.

Since selene-core had been upgraded to version 0.0.4 instead of version 0.0.5 (refs #91).

To skip javadoc to avoid memory limitations, use:

mvn release:perform -Darguments="-Dmaven.javadoc.skip=true"

#7 - 04/20/2018 01:03 PM - Jesús Freire

- Status changed from Rechazada to Cerrada

- % Done changed from 50 to 100
